Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3100

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-3100
Last Modified 07 Mar 2011 10:10:12
Published 29 Jul 2008 02:41:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-3100

Summary

Cross-site scripting (XSS) vulnerability in lib/owl.lib.php in Steve Bourgeois and Chris Vincent Owl Intranet Knowledgebase 0.95 and earlier allows remote attackers to inject arbitrary web script or HTML via the username parameter in a getpasswd action to register.php.

Vulnerable Systems

Application

  • Intranet Knowledgebase 0.94

  • Intranet Knowledgebase 0.95


References

BID - 30410

MISC - http://www.datensalat.eu/~fabian/cve/CVE-2008-3100-Owl.html

XF - owl-register-xss(44053)

VUPEN - ADV-2008-2209

BUGTRAQ - 20080728 Cross Site Scripting (XSS) in Owl <=0.95, CVE-2008-3100

SREASON - 4057

SECUNIA - 31264


Last Updated: 27 May 2016 10:48:04